/* Localized versions of Info.plist keys */
CFBundleName = "Praat";
CFBundleGetInfoString = "Praat 4.4 or up (PowerPC only), © 1992-2006 by Paul Boersma and David Weenink";
CFBundleShortVersionString = "Praat 4.4 or up (PowerPC only)";
